-- 基础信息
base_info = {
	group_id = 133106479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 479001, monster_id = 25010301, pos = { x = -588.396, y = 145.480, z = 1656.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9002, area_id = 19 },
	{ config_id = 479002, monster_id = 25010201, pos = { x = -581.906, y = 148.932, z = 1643.291 }, rot = { x = 0.000, y = 130.318, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9102, area_id = 19 },
	{ config_id = 479003, monster_id = 25010201, pos = { x = -578.725, y = 148.943, z = 1646.636 }, rot = { x = 0.000, y = 116.289, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9101, area_id = 19 },
	{ config_id = 479007, monster_id = 21010101, pos = { x = -604.589, y = 152.957, z = 1609.744 }, rot = { x = 0.000, y = 204.933, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9002, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 479004, gadget_id = 70210101, pos = { x = -587.967, y = 146.897, z = 1658.134 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 19 },
	{ config_id = 479005, gadget_id = 70210101, pos = { x = -575.241, y = 141.327, z = 1710.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 19 },
	{ config_id = 479006, gadget_id = 70290200, pos = { x = -643.357, y = 137.799, z = 1655.083 }, rot = { x = 353.785, y = 0.000, z = 353.672 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 479001, 479002, 479003, 479007 },
		gadgets = { 479004, 479005, 479006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
